lib64qt5webkitwidgets5-5.2.0-2.1.mga4.x86_64.rpm


Advertisement

Description

lib64qt5webkitwidgets5 - Qt5 Lib

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates x86_64
Package filename lib64qt5webkitwidgets5-5.2.0-2.1.mga4.x86_64.rpm
Package name lib64qt5webkitwidgets5
Package version 5.2.0
Package release 2.1.mga4
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.qt-project.org
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 73.59 KB
Installed size 268.15 KB
Qt5 Lib.

Alternatives

Package Version Architecture Repository
lib64qt5webkitwidgets5-5.2.0-2.mga4.x86_64.rpm 5.2.0 x86_64 Mageia Core
lib64qt5webkitwidgets5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5OpenGL.so.5()(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5WebKit.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qt5webkitwidgets5 == 5.2.0-2.1.mga4
lib64qt5webkitwidgets5(x86-64) == 5.2.0-2.1.mga4
libQt5WebKitWidgets.so.5()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5webkitwidgets5-5.2.0-2.1.mga4.x86_64.rpm
Source Package qtwebkit5-5.2.0-2.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5webkitwidgets5 rpm package:
    # urpmi lib64qt5webkitwidgets5

Files

Path
/usr/lib64/libQt5WebKitWidgets.so.5
/usr/lib64/libQt5WebKitWidgets.so.5.2
/usr/lib64/libQt5WebKitWidgets.so.5.2.0

Changelog

2015-04-22 - luigiwalser <luigiwalser> 5.2.0-2.1.mga4
+ Revision: 820554
- add patch from fedora to fix security issue (mga#15749, rhbz#1204795)
2013-12-14 - fwang <fwang> 5.2.0-2.mga4
+ Revision: 556705
- 5.2.0 final
2013-12-01 - fwang <fwang> 5.2.0-1.rc1.1.mga4
+ Revision: 554479
- update file list
- 5.2.0 rc1
2013-10-26 - fwang <fwang> 5.2.0-1.beta1.1.mga4
+ Revision: 547134
- br udev
- 5.2.0 beta1
2013-10-21 - umeabot <umeabot> 5.2.0-1.alpha.2.mga4
+ Revision: 538933
- Mageia 4 Mass Rebuild
2013-10-04 - fwang <fwang> 5.2.0-1.alpha.1.mga4
+ Revision: 491104
- 5.2.0 alpha1
- rebuild for icu 52
+ tmb <tmb>
- rebuild for new icu
2013-06-02 - fwang <fwang> 5.2.0-0.0.20130523.3.mga4
+ Revision: 434692
- rebuild for new libpng
2013-05-27 - neoclust <neoclust> 5.2.0-0.0.20130523.2.mga4
+ Revision: 428827
- Rebuild against new qt5 libs location
2013-05-27 - neoclust <neoclust> 5.2.0-0.0.20130523.1.mga4
+ Revision: 428730
- buildrequire qt5widgets-private-devel for private/qaccessiblewidget_p.h ( blino)
- New QT 5.2 Snapshot
2013-04-18 - neoclust <neoclust> 5.0.2-1.mga3
+ Revision: 410402
- New version 5.0.2

See Also

Package Description
lib64qt5widgets-devel-5.2.0-2.3.mga4.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets-devel-5.2.0-2.4.mga4.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets-devel-5.2.0-2.5.mga4.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets-private-devel-5.2.0-2.3.mga4.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets-private-devel-5.2.0-2.4.mga4.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets-private-devel-5.2.0-2.5.mga4.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets5-5.2.0-2.3.mga4.x86_64.rpm Qt5 Lib
lib64qt5widgets5-5.2.0-2.4.mga4.x86_64.rpm Qt5 Lib
lib64qt5widgets5-5.2.0-2.5.mga4.x86_64.rpm Qt5 Lib
lib64qt5xml-devel-5.2.0-2.3.mga4.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml-devel-5.2.0-2.4.mga4.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml-devel-5.2.0-2.5.mga4.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml5-5.2.0-2.3.mga4.x86_64.rpm Qt5 Component Library
lib64qt5xml5-5.2.0-2.4.mga4.x86_64.rpm Qt5 Component Library
lib64qt5xml5-5.2.0-2.5.mga4.x86_64.rpm Qt5 Component Library
Advertisement
Advertisement